/*=================================================*/
/************** 9.0 - Easy Connect Css ************/
/*===============================================*/
#easy-connect {
    background-position: left !important;
    padding-top: 53px;
    padding-bottom: 50px;
}

.easy-title-area {
	padding-bottom: 56px;
}

.easy-title {
	margin-bottom: 35px;

	img {
		float: left;
	}

	h4 {
		padding-top: 10px;
		margin-left: 67px;
	}
}

.easy-description {
	padding-bottom: 20px;
}

.easy-feature-image {
    padding-top: 60px;
    display: none;

    .easy-one {
	    position: relative;
    	left: 82px
    }

    .easy-two {
    	position: absolute;
	    top: 24%;
	    left: 3%;
    }
}

.mobile-image {
	display: block;
}